<section class="content">

<p id="notice"><%= notice %></p>
<div class="box">
<div class="box-header with-border">
<h3 class="box-title">Categories</h3>
</div>
<!-- /.box-header -->
<div class="box-body">
<table class="table table-bordered">
  <thead>
    <tr>
      <th><%= sort_link(@q, :name, "Nome") %></th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @categories.each do |category| %>
      <tr>
        <td><%= category.name %></td>
        <td><%= link_to 'Show', category %></td>
        <td><%= link_to 'Edit', edit_category_path(category) %></td>
        <td><%= link_to 'Destroy', category, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
  </tbody>
</table>
</div>
</div>

<br>

<a class="btn btn-primary" style="color: white;" href="/categories/new">New Category</a>

  </section>